emacs21 -- denial of service

2007-06-21T00:00:00
ID DSA-1316
Type debian
Reporter Debian
Modified 2007-06-21T00:00:00

Description

It has been discovered that emacs, the GNU Emacs editor, will crash when processing certain types of images.

For the stable distribution (etch), this problem has been fixed in version 21.4a+1-3etch1.

We recommend that you upgrade your emacs21 package.